BizTalk 2006 R2 Pre-requisites CAB Files

I had earlier compiled this list for BizTalk 2006 pre-requisites CAB files here. Now that we have BizTalk 2006 R2, it needs a complete separate list of pre-requisites. The CAB files for 2006 dont work with 2006 R2. So here is a list of those for R2 (in EN language) for a easy reference.  …

3